Subject: [Softwires] Gateway Initiated Dual-stack Lite (GI-DS-lite) - Updated version

From: Sri Gundavelli <[email-masked]>
Date: Fri, 12 Feb 2010 10:48:15 -0800

Folks:

Attached is the updated draft on Gateway Initiated Dual-stack Lite. We have
simplified the writeup, and kept the primary focus on the mechanism. Also,
addressed number of other comments that we have received online and offline.

http://www.ietf.org/id/draft-gundavelli-softwire-gateway-init-ds-lite-02.txt

We plan to request the chairs to take this version for WG adoption call.

Comments welcome !

Regards
Sri